#main>div.col.s12:nth-child(1) {
    background: url(../images/plantilla_head.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

footer div.footer-copyright div p {
    color: #fff;
}

@media(min-width:601px) and (max-width:992px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:600px) {
    #main>div.col.s12 {
        min-height: 200px;
    }
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #content .section:nth-child(1)>article .col.s12:nth-child(1)>div.col.s12 img,
    #content footer.page-footer .container .row img {
        display: block;
        margin: 10px auto;
        width: 200px;
    }
    #main>div.col.s12:nth-child(2) {
        padding-top: 20px;
    }
    #content footer.page-footer div.footer-copyright {
        min-height: 106px;
    }
}

@media(max-width:320px) {
    #content>div>header>div>h1 {
        font-size: 20px;
    }
    #content article .droppable {
        width: 100%;
        padding: 10px 0;
    }
    section#main.row div.col.s12.m6.pull-m6.valign-wrapper div.valign h1 {
        font-size: 3.2rem;
        margin: 2.1rem 0 1.68rem;
    }
    #content h3 {
        border-bottom: 1px dotted #b8553b;
        font-size: 2.5rem;
    }
}

@media (max-width: 880px) {
    #content h1 {
        line-height: 36px;
    }
    .reducir-texto {
        font-size: 13px;
    }
}

h6.right-align {
    font-size: 14px;
    color: #b8553b;
    border-bottom: 1px solid #b8553b;
    padding-top: 10px;
}

h6.right-align.sin {
    font-size: 14px;
    color: #7b5fa4;
    border: none;
}

#r1_c,
#r2_c,
#r3_c,
#r4_c,
#r5_c {
    border: none;
    border-bottom: 1px solid #9e9e9e;
    outline: 0;
    height: 2.5rem;
    font-size: 20px;
    margin: 0 0 6px;
    padding: 0;
    text-align: left;
    box-shadow: none;
    box-sizing: content-box;
    transition: all .3s;
    width: 45px;
}

#r1_a,
#r2_a,
#r3_a,
#r4_a,
#r5_a,
#r6_a,
#r7_a,
#r8_a,
#r9_a {
    border: none;
    border-bottom: 1px solid #9e9e9e;
    outline: 0;
    height: 2.5rem;
    font-size: 1.2rem;
    margin: 0 0 6px;
    padding: 0;
    text-align: center;
    box-shadow: none;
    box-sizing: content-box;
    transition: all .3s;
    width: 80%;
}

input.correct {
    background-color: #20B828;
    border-radius: 7px;
    color: #fff;
}

input.incorrect {
    background-color: #ff3d00;
    border-radius: 7px;
    color: #fff;
}

#content ul>li {
    opacity: 0;
    padding: 0px 30px 0px 10px;
    transition: opacity 1s;
    margin-left: 50px;
    list-style: none;
    margin-bottom: 30px;
}

#content ol>li {
    opacity: 0;
    padding: 0px 30px 0px 10px;
    margin-left: 50px;
    transition: opacity 1s;
    list-style: decimal;
    margin-bottom: 30px;
}

#content ol.letras>li {
    opacity: 0;
    padding: 0px 30px 0px 10px;
    margin-left: 50px;
    transition: opacity 1s;
    list-style: upper-alpha;
    margin-bottom: 30px;
}

#content ul.tabla>li {
    opacity: 0;
    padding: 0px 30px 0px 10px;
    transition: opacity 1s;
    margin-left: 50px;
    list-style: disc;
    margin-bottom: 30px;
}

#content ul>li strong {
    color: #b8553b;
}

table.info>tbody>tr.prn>th:nth-child(1) {
    text-align: center;
    background: #b8553b;
    color: #ffffff;
}

table.info>tbody>tr.sec>th:nth-child(1) {
    background-color: #ffebbe;
    color: #b8553b;
    border: 1px solid #b8553b;
}

table.info>tbody>tr>th {
    border: 1px solid #b8553b;
}

table.info tbody tr:nth-child(odd) {
    background: rgba(240, 168, 176, 0.2);
}

table.info tbody tr:nth-child(even) {
    background: rgba(240, 168, 176, 0.4);
}


/* tabla2 */

table thead th {
    text-align: center;
    background: #B03845;
    color: #ffffff;
    border: 1px solid #ffebbe;
}

table tbody tr:nth-child(odd) {
    background: rgba(254, 237, 208, 0.2);
}

table tbody tr:nth-child(even) {
    background: rgba(240, 213, 168, 0.4);
}

table>tbody>tr>td {
    border: 1px solid #b8553b;
    text-align: center;
}

#content article div.col.s12.m12 #respons-table {
    overflow-x: scroll;
}

.ui-droppable>span {
    display: contents;
    font-weight: bold;
    color: #b8553b;
}

p.inter {
    line-height: 35px;
}